[Desktop Entry]
Version=1.0
Icon=geary
Type=X-XFCE-Helper
Name=Geary
Name[bg]=Geary
Name[ca]=Geary
Name[da]=Geary
Name[de]=Geary
Name[es]=Geary
Name[fr]=Geary
Name[he]=Geary
Name[hr]=Geary
Name[id]=Geary
Name[kk]=Geary
Name[ko]=기어리
Name[lt]=Geary
Name[nb]=Geary
Name[nl]=Geary
Name[pl]=Geary
Name[pt_BR]=Geary
Name[ru]=Geary
Name[sv]=Geary
Name[tr]=Geary
Name[zh_CN]=Geary
Name[zh_TW]=Geary
StartupNotify=false
X-XFCE-Binaries=geary
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=/usr/lib/xfce4/exo-1/exo-compose-mail-1 geary %B "mailto:%s";
